Package wx :: Module aui :: Class AuiDockInfo

[frames | no frames]

## Type AuiDockInfo

    object --+
             |
            AuiDockInfo

Proxy of C++ AuiDockInfo class

Method Summary
AuiDockInfo | `__init__(self)`
| `__del__(self)`
bool | `IsHorizontal(self)`
bool | `IsOk(self)`
bool | `IsVertical(self)`

Property Summary
| `dock_direction`
| `dock_layer`
| `dock_row`
| `fixed`
| `min_size`
| `panes`
| `rect`
| `reserved1`
| `resizable`
| `size`
| `thisown`: The membership flag
| `toolbar`

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1216197244(...)
  Set Method:
    unknown--1216197188(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:20 2007 | http://epydoc.sf.net